* {
    padding: 0;
    margin: 0;
}

#loading {
    display: block;

    margin-left: 40%;
    margin-top: 20%;
    width: 100%;
    height: 100vh;
    background: rgb(1, 3, 36) url("../image/preloader.gif") no-repeat;
    z-index: 99999;
}

.bg-primary {

    background: #14c4dbde !important;

    padding: 0px;

}

.img-size {

    height: 450px;
    border-radius: 5px;

}

.container {

    padding-left: 0%;

    padding-right: 0%;

    width: 100%
}

.border-1 {
    border-radius: 5px;

}

.col-lg-8 {
    padding: 0px;
}

.box-size .img-size-adv {

    border-radius: 10px;

    width: 300px;

    height: 450px;
    padding: 1px;

}

.row {

    margin-right: 0px;

    margin-left: 0px;

}

.col-6 {

    padding-left: 10px;

    padding-right: 1px;

}

.bd {

    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;

    font-size: large;

    font-weight: 200;

    /* color:white; */

    background-color: rgb(1, 3, 36)
}

.form-control {

    padding-top: 1px;



}



/* .col-md-6{

    padding-left: 175px;

    padding-right: 175px;

}  */

/*

*Social Icon

*/

.bg-light {

    background-color: rgb(98, 98, 134);

}

.col-md-2 {
    padding: 10px;
}

.intro {

    height: 450px;

    overflow: auto;

    color: black;

    text-align: justify;

    padding-left: 4px;

    padding-right: 4px;

    justify-content: space-around;

}

.mb-3 {

    margin-bottom: 0rem !important;

}

/*---------------------------------------------------

# why container

-----------------------------------------------------*/

.why-us .content {

    padding: 30px;

    background: url("../image/Vishwakarmaji.png") top center;

    border-radius: 10px;

    color: rgb(230, 205, 205);

}



.why-us .content h3 {

    font-weight: 700;

    font-size: 34px;

    margin-bottom: 30px;

}

.why-us .container .row p {

    font-family: Arial, Helvetica, sans-serif;

}



.why-us .content p {
    margin-bottom: 30px;

}



.why-us .content .more-btn {

    display: inline-block;

    background: rgba(255, 255, 255, 0.2);

    padding: 6px 30px 8px 30px;

    color: #fff;

    border-radius: 50px;

    transition: all ease-in-out 0.4s;

}



.why-us .content .more-btn i {

    font-size: 14px;

}

.border-light {

    border-radius: 15px;

}

.why-us .content .more-btn:hover {

    color: #2487c0;

    background: #fff;

}



.why-us .icon-boxes .icon-box {

    text-align: center;

    background: #fff;

    /* padding: 40px 30px; */

    width: 100%;

    border: 1px solid #eef0ef;

}



.why-us .icon-boxes .icon-box i {

    font-size: 32px;

    padding: 1px;

    color: #2487c0;

    margin-bottom: 30px;

    background: #ecf9f0;

    border-radius: 50px;

}



.why-us .icon-boxes .icon-box h4 {

    font-size: 20px;

    font-weight: 700;

    margin: 0 0 30px 0;

    color: #2487c0;

}



.why-us .icon-boxes .icon-box p {

    font-size: 15px;

    color: #848484;

}







/*-------------------------------------------------------

  #  diamond Container

---------------------------------------------*/

.diamondContainer {

    width: 220px;

    height: 220px;

    transform: rotateZ(-45deg);

    margin: 10px 50px 50px 10px;

    background-color: whitesmoke;

}



.dmd {

    width: 100px;

    height: 100px;

    float: left;

    border: 2px solid white;

    background-color: #fffaf1;

    transition: all 0.5s ease;

}







/*dmd h5{

  display:block;

  /*transform:rotateZ(-45deg);

  line-height:100px;

  padding-top: 20px;

  text-align:center;

  color:#000;

  text-decoration:none;

}*/

.dmd {

    display: block;

    margin-left: auto;

    margin-right: auto;

    transform: rotateZ(90deg);

}



.dmd1:hover {

    position: relative;

    left: -22px;

    top: -24px;

    background: #ffc65f;

    border: 2px solid #fffaf1;

    color: #fff;

}



.dmd2:hover {

    position: relative;

    left: 22px;

    top: -22px;

    background: #ffc65f;

    border: 2px solid #fffaf1;

    color: #fff;

}



.dmd3:hover {

    position: relative;

    left: -22px;

    top: 22px;

    background: #ffc65f;

    border: 2px solid #fffaf1;

    color: #fff;

}



.dmd4:hover {

    position: relative;

    left: 22px;

    top: 22px;

    background: #ffc65f;

    border: 2px solid #fffaf1;

    color: #fff;

}



/*---------------------------------------------

# inside Login form

--------------------------------------------------*/



/**********************************************************

  *login page

  *************************************************************/







/**********************************************************

  *writers page

  *************************************************************/

.profile-area {

    padding: 80px 0;

}

.card {

    box-shadow: 0 0 20px rgba(88, 89, 88, 0.911);

    overflow: hidden;

    border-radius: 20px;

    border: rgba(13, 13, 13, 0.7);

    border-width: 20px;

}

.img1 img {

    height: 200px;

    border-bottom-right-radius: 20px;

    border-bottom-left-radius: 20px;

    width: 100%;

}



.img2 img {

    position: relative;

    display: block;

    margin-left: auto;

    margin-right: auto;

    z-index: 1;

    width: 140px;

    height: 140px;

    border-radius: 50%;

    border: 7px solid rgb(207, 170, 6);

    margin-top: -80px;



}

.card:hover .img2 img {

    border-color: darkcyan;

    transition: .7s;

}



.hv:hover {

    color: #0e0d0d;

    background: rgb(255, 255, 255);



}

.main-text {

    padding: 30px;

    text-align: center;

}

.main-text h2 {

    text-transform: uppercase;

    font-weight: 900;

    color: #3C589C;

    font-size: 20px;

    margin: 0 0 20px;

}

.main-text p {

    font-size: 16px;

    padding: 0 30px;

    /* color: #1d4cc5; */

}

.socials {

    text-align: center;

    padding-bottom: 20px;

}

.socials i {

    font-size: 20px;

    color: darkcyan;

    padding: 0 10px;

}

h1 {

    color: #ecf9f0;

    font-weight: 800;

}

/********************************************************************

    *mail contact us...

  ********************************************************************/

h3,
h2,
h4 {

    color: #ecf9f0;

    font-weight: 800;

}



/* .contact{

    padding: 4%;

    height: 400px;



    } */



.contact-info {

    margin-top: 10%;

}

.contact-info img {

    margin-bottom: 15%;

}

.contact-info h2 {

    margin-bottom: 10%;

}

.col-md-9 {

    background: #fff;

    padding: 1%;

    border-top-right-radius: 0.5rem;

    border-bottom-right-radius: 0.5rem;



}

.contact-form label {

    font-weight: 600;

}

.contact-form button {

    background: #25274d;

    color: #fff;

    font-weight: 600;

    width: 25%;

}

.contact-form button:focus {

    box-shadow: none;

}

.as {

    background: #acacadc0;
    width:fit-content;
    padding: 5px;

    border-top-left-radius: 0.5rem;

    border-bottom-left-radius: 0.5rem;

}



.address {

    color: #7720db;

    font-weight: 500;

    display: contents;

    text-align: justify;

    padding: 4px;

}

.av {

    border-radius: 5%;

    /* background-image: url("../image/Wood-Texture-ecological-Background-600x397.jpeg"); */

    /* opacity: 0.7; */

    background: linear-gradient(#f00, #f0f);

    padding: 4px;



}

.pre {

    text-align: justify;

    color: #fff;

    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;

    margin-bottom: 5px;

    font-size: 16px;

    padding: 4px;

}

.pre1 {

    /* text-align: justify; */

    color: #fff;

    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;

    margin-bottom: 5px;

    font-size: 16px;

    /* padding: 4px; */

}



.h3 {

    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;

    font-size: 22px;

    color: #fff;

    text-transform: none;

    letter-spacing: 0px;

    padding: 0px 0px;

    padding-right: 0px;

    padding-left: 0px;

    display: inline-block;

    border: 0px;

    margin-bottom: 0px;

    font-weight: 800;

}

/*  */